RubyGems Navigation menu

Reverse dependencies for faraday-net_http_persistent Latest version of the following gems require faraday-net_http_persistent

Total downloads 6,549,005

For this version 6,380,365

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: